@charset "utf-8";



/* ================================================================================
/* 	inquiry local
/* ================================================================================ */

/* form_box
/* -------------------------------------------------------------------------------- */
.form_box {
	margin-bottom: 40px;
}
.form_box table th {
	width: 140px;
}

.form_box table td {
	padding-left: 22px;
}

.form_box.st_inquiry td p {
	margin: 10px 0;

	line-height: 1.6;
}
.form_box td .note {
	display: block;
	margin-top: 5px;
}
.paragraph .attention {
	color: #d70101;
}

/* button
/* -------------------------------------------------------------------------------- */
.submit.confirm .btn_disable {
	width: 150px;
	color: #c6c6c6;
	background: #e4e4e4;
}


/* ================================================================================
/* 	inquiry form finish
/* ================================================================================ */

/* finish_box
/* -------------------------------------------------------------------------------- */
.finish_box .paragraph .inner p + p {
	margin-top: 10px;
}
